@echo off
set tsdir=D:\Winapps\Treesize
if %1.==v. set tsdir=V:\Winapps\Treesize
if %1.==V. set tsdir=V:\Winapps\Treesize
if not exist %tsdir%\Tsizepro.exe goto notexist
if "%os%"=="Windows_NT" goto winnt
if "%os%"=="WINNT" goto winnt
%tsdir%\Tsizepro.exe
goto end

:notexist
echo.
echo	Programm nicht gefunden!!!
echo.
pause
goto end

:winnt
cmd /c Tspnt.bat
goto end

:end
